.. _bool: https://docs.python.org/2/library/stdtypes.html

.. _vSphere API 5.0: ../../../vim/version.rst#vimversionversion7

.. _vmodl.DynamicData: ../../../vmodl/DynamicData.rst


vim.host.FcoeConfig.FcoeCapabilities
====================================
  Flags which indicate what parameters are settable for this FcoeConfig.
:extends: vmodl.DynamicData_
:since: `vSphere API 5.0`_

Attributes:
    priorityClass (`bool`_):

    sourceMacAddress (`bool`_):

    vlanRange (`bool`_):

